Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Catalyst-Plugin-Twitter

Errors

Catalyst-Plugin-Twitter-0.01 has the following 2 errors.

CategoryError
meta_yml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.2];Missing mandatory field, 'author' (author) [Validation: 1.2];value is an undefined string (abstract) [Validation: 1.2]
missing_prereqsClass-Accessor,MRO-Compat